@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
* {box-sizing: border-box;}


/* base
----------------------------------------*/
html {
	font-size: 62.5%;
	overflow: auto;
}
body {
	width: 100%;
	color: #000;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Sans","ヒラギノ角ゴ ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}
.mincho{
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
a:focus {outline:none;}
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}

img{
	vertical-align: bottom;
  pointer-events: none;
}

.spview{display: none;}

@media screen and (max-width: 767px){
	.pcview{display: none;}
	.spview{display: block;}
}


/* layout
----------------------------------------*/
.wrapper img{
	width: 100%;
	height: auto;
}
.main{
  padding-top: 90px;
}

@media screen and (max-width: 767px){
  .main{
    padding-top: 70px;
  }
}


/* mv
----------------------------------------*/
.mv{
	background: url(bg-mv.jpg) no-repeat center top;
	background-size: cover;
	height: 750px;
}
.mv-inner{
  max-width: 1050px;
  width: 94%;
  margin: 0 auto;
  padding-top: min(2.0vw, 20px);
}
h1{
  display: flex;
  justify-content: center;
  font-size: min(5.5vw, 5.5rem);
  font-weight: 700;
  line-height: 1.4;
}
h1 b{
  font-size: 140%;
}

@media screen and (max-width: 767px){
  .mv{
    background: url(bg-mv-sp.jpg) no-repeat center top;
    background-size: cover;
    height: 0;
    padding-bottom: 106.6666666666667%;
  }
  .mv-inner{
    padding-top: min(3.0vw, 30px);
  }
  h1{
    font-size: 7.8vw;
  }
}


/* lead
----------------------------------------*/
.lead{
	padding-top: 40px;
}
.lead-inner{
	max-width: 800px;
  width: 90%;
	margin: 0 auto;
}
.lead p{
	font-size: 1.8rem;
  font-weight: 700;
	line-height: 2;
}

@media screen and (max-width: 767px){
	.lead{
	  padding-top: 30px;
	}
}


/* section
----------------------------------------*/
.section{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.section + .section{
	padding-top: 120px;
}
.section-text{
  max-width: 800px;
  margin: 0 auto;
}
.section-heading{
  margin-bottom: 60px;
	font-size: 4.0rem;
	font-weight: 700;
	line-height: 1.5;
}
.section-subheading{
  margin: 70px 0 60px;
  font-size: 2.8rem;
	line-height: 1.6;
}
.section-subheading span{
  letter-spacing: -0.3;
}
.section-heading + .section-subheading{
  margin-top: -50px;
}
.section-text p{
	margin-bottom: 1.5em;
	font-size: 1.6rem;
	line-height: 2;
}
.section-text p:last-of-type{
  margin-bottom: 0;
}

@media screen and (max-width: 767px){
  .section + .section{
    padding-top: 80px;
  }
  .section-heading{
    margin-bottom: 40px;
    font-size: 3.0rem;
  }
  .section-subheading{
    margin: 50px 0 40px;
    font-size: 2.2rem;
  }
  .section-heading + .section-subheading{
    margin-top: -30px;
  }
}


/* photo
----------------------------------------*/
.photo-wide{
  margin: 60px auto;
}
.photo-double{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 60px auto;
}
.photo-double .photo{
  width: 49.52380952380952%;
}
.photo .caption{
  margin-top: 20px;
  font-size: 1.4rem;
  line-height: 2;
  text-align: center;
}
/* margin調整 */
.section:nth-of-type(4) .photo-double .photo:nth-of-type(2),
.section:nth-of-type(4) .photo-double.mb0 .photo:nth-of-type(1),
.section:nth-of-type(6) .photo-double .photo:nth-of-type(1){
  margin-top: 30px;
}
.section:nth-of-type(4) .photo-double.mb0 .photo:nth-of-type(2){
  margin-top: 0;
}

@media screen and (max-width: 767px){
  .photo-wide,
  .photo-double{
    margin: 40px auto;
  }
  .photo-double .photo{
    width: 100%;
  }
  .photo-double .photo + .photo{
    margin-top: 40px;
  }
  .photo .caption{
    margin-top: 15px;
    text-align: left;
  }
  /* margin調整 */
  .section:nth-of-type(4) .photo-double .photo:nth-of-type(1),
  .section:nth-of-type(4) .photo-double.mb0 .photo:nth-of-type(1),
  .section:nth-of-type(6) .photo-double .photo:nth-of-type(1){
    margin-top: 0;
  }
  .section:nth-of-type(4) .photo-double .photo:nth-of-type(2),
  .section:nth-of-type(4) .photo-double.mb0 .photo:nth-of-type(2){
    margin-top: 40px;
  }
}


/* map
----------------------------------------*/
.map{
  margin: 60px auto 0;
}
.map .click{
  margin-top: 5px;
  color: #888;
  font-size: 1.3rem;
  text-align: right;
}
.map .caption{
  margin-top: 10px;
}
.map a{
  display: block;
  position: relative;
}

@media screen and (max-width: 767px){
  .map{
    margin: 40px auto 0;
  }
}


/* info
----------------------------------------*/
.info{
  margin: 90px auto 110px;
  padding: 80px 0;
  background-color: #000;
}
.info-inner{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.info-heading{
  color: #fff;
  font-size: 3.2rem;
  font-weight: 800;
  line-height: 1.5;
}
.info-detail{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}
.info-detail .text{
  width: calc(100% - 47.61904761904762% - 40px);
}
.info-detail .text ul li{
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.info-detail .text ul li + li{
  margin-top: 10px;
}
.info-detail .text p{
  margin-top: 30px;
  color: #fff;
  font-size: 1.5rem;
  line-height: 2;
}
.info-detail .image{
  width: 47.61904761904761%;
}

@media screen and (max-width: 767px){
  .info{
    margin: 60px auto 80px;
    padding: 50px 0;
  }
  .info-heading{
    font-size: 2.7rem;
  }
  .info-detail{
    margin-top: 30px;
  }
  .info-detail .text{
    width: 100%;
    margin-top: 30px;
    order: 2;
  }
  .info-detail .text p{
    margin-top: 20px;
  }
  .info-detail .image{
    width: 100%;
  }
}


/* profile
----------------------------------------*/
.profile{
  position: relative;
  margin: 70px auto 50px;
  background-color: #000;
}
.profile::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 20%;
  background-color: #fff;
  content: "";
  z-index: 10;
}
.photo-profile{
  position: relative;
  width: 76.19047619047619%;
  margin: 0 auto;
  padding-bottom: 60px;
  z-index: 20;
}
.photo-profile .caption{
  margin-top: 20px;
  color: #fff;
  font-size: 1.6rem;
  line-height: 2;
}
.photo-profile .caption span{
  font-size: 180%;
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .profile{
    margin: 50px auto 30px;
  }
  .profile::before{
    height: 10%;
  }
  .photo-profile{
    width: 90%;
    padding-bottom: 40px;
  }
  .photo-profile .caption span{
    font-size: 150%;
  }
}

/* column
----------------------------------------*/
.column{
  max-width: 800px;
  margin: 0 auto;
  padding: 40px 20px 50px;
  border-top: solid 2px #c2c2c2;
  border-bottom: solid 2px #c2c2c2;
}
.column-heading{
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.column-name{
  margin-top: 20px;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.6;
}
.column-inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}
.column-inner .image{
  width: 32.89473684210526%;
}
.column-inner .text{
  width: calc(100% - 32.89473684210526% - 40px);
}
.column-inner .text p{
  font-size: 1.5rem;
  line-height: 2;
}

@media screen and (max-width: 767px){
  .column{
    padding: 40px 10px;
  }
  .column-inner{
        margin-top: 30px;
  }
  .column-heading{
    font-size: 2.6rem;
  }
  .column-name{
    margin-top: 10px;
  }
  .column-inner .text{
    width: 100%;
    margin-top: 30px;
    order: 2;
  }
  .column-inner .image{
    width: 70%;
    margin: 0 auto;
  }
}


/* event
----------------------------------------*/
.event{
  margin-top: 50px;
  padding: 70px 0;
  background-color: #f5f5f5;
}
.event-inner{
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.event-inner > p{
  margin-top: 20px;
  font-size: 1.6rem;
  line-height: 2;
}
.event-heading{
  font-size: 2.8rem;
  font-weight: 700;
}
.event-heading span{
  font-size: 60%;
}
.event-detail{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}
.event-detail .text{
  width: calc(100% - 37.5% - 30px);
}
.event-detail .text .date{
  font-size: 1.8rem;
  font-weight: 700;
}
.event-detail .text .date:nth-of-type(2){
  margin-top: 30px;
}
.event-detail .title{
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.7;
}
.event-detail .detail{
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.8;
}
.event-detail .image{
  width: 37.5%;
}

@media screen and (max-width: 767px){
  .event{
    margin-top: 30px;
    padding: 50px 0;
  }
  .event-heading{
    font-size: 2.6rem;
  }
  .event-heading span{
    display: block;
    margin-top: 15px;
  }
  .event-detail{
    margin-top: 20px;
  }
  .event-detail .text{
    width: 100%;
    margin-top: 30px;
    order: 2;
  }
  .event-detail .image{
    width: 100%;
  }
}


/* link
----------------------------------------*/
.link{
	max-width: 800px;
  width: 90%;
	margin: 0 auto;
	padding: 150px 0;
}
.logo{
	max-width: 350px;
  width: 90%;
	margin: 0 auto;
}
.sns{
  display: flex;
  justify-content: center;
	margin: 40px 0 0;
}
.sns li{
  width: 40px;
  margin: 0 20px;
}
.link a{
  display: block;
  transition: 0.5s;
}
.link a:hover{
  opacity: 0.7;
}

@media screen and (max-width: 767px){
  .link{
    padding: 90px 0;
  }
  .sns li{
    margin: 0 15px;
  }
}


/* footer
----------------------------------------*/
.footer{
  padding: 40px 0;
  background-color: #000;
}
.footer p{
  color: #fff;
  font-size: 1.2rem;
  line-height: 2;
  text-align: center;
}


/* mb
----------------------------------------*/
.mb0{
	margin-bottom: 0;
}